.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-baf75583-c157-713e-310b-70ee6a97f012 {
width: -2px !important;
}
.lfr-layout-structure-item-ff28a417-aa0f-db89-ab41-1e2adac9c3d0 {
z-index: 500;
  position: fixed;
  width: 100%;
}